body {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    font-weight: normal;
}

h1 {
    font-size: 24px;
    font-weight: 500;
    padding: 0px;
    margin: 0px
}

a:link, a:visited {
    color: #045491;
    font-weight : bold;
    text-decoration: none;
}

a:link:hover, a:visited:hover  {
    color: #045491;
    font-weight : bold;
    text-decoration : underline;
}


.ajax-status{
    position: absolute;
    left: 50% ; 
    top: 50%;
    margin-left: -100px;
    margin-top: 150px;
    display: block ;

}

.logo{
    width: 100px;
    padding: 10px;
}


.logo_texto{
    color: black;
    font-size: 38pt;
    margin-left: 15px;
    position: absolute;
    margin-top: 20px;
}